Subject: [bug#70844] [PATCH] doc: update NixOS wiki url to the official wiki

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Fri, 10 May 2024 16:29:31 +0200

Hello Picnoir.  The consequences of this change are not clear to me.
Does changing the URL mean taking sides in a dispute which Wiki is the
right one?  nixos.org does not link to the wiki and neither does
nixos.wiki.

Regards,
Florian